Subject: Fw: Justice for all not just charities
From: "Judith Tierney" <[email-masked]>
To: <: [email-masked]>
Date: Sat, 17 Mar 2007 00:30:11 +1000

----- Original Message ----- 
From: Judith Tierney 
To: [email-masked] 
Sent: Wednesday, March 07, 2007 1:25 PM
Subject: Fw: Justice for all not just charities

----- Original Message ----- 
From: Judith Tierney 
To: [email-masked] 
Sent: Wednesday, March 07, 2007 1:23 PM
Subject: Fw: Justice for all not just charities

I have been slandered by St Vincent de Paul's Qld CEO Maher as he instructed the societies solicitors to act on his lies against me -
 It has been said to my friends by St Vincent de Paul - McAuliffe that I am a lunatic -
St Vincent de Paul's Qld CEO Maher told lies to St Vincent de Paul solicitors to jeopardise my ability to work with the youth -
My nationality is slandered continually by St Vincent de Paul officials in Ravenshoe after me spending my own money on a boxing ring and free weights, I was asked to help the youth in Ravenshoe [by a Les Smith St Vincent de Paul member] that where boxing in a derelict railway shed - my wife had $100,000 released from donated money for the poor to pay for a gym on societies land. When she went to see what was happening she was told "We are not having that pommie BASTARD coming up here telling us what to do". by St Vincent de Paul officials in Ravenshoe. I reported this to the Qld Anti-discrimination department and was told I was the wrong colour to have them help me, well I have had enough abuse so do something about it for me.

Jim Tierney

[email-masked]

----- Original Message ----- 
From: Judith Tierney 
To: [email-masked] 
Sent: Wednesday, March 07, 2007 12:31 PM
Subject: Justice for all not just charities

For the Honourable Kerry Shine MP, Attorney-General and Minister for Justice and Minister Assisting the Premier in Western Queensland.

From Jim Tierney

[email-masked]